@charset "utf-8";
/* CSS Document */

body {font:12px Arial, Helvetica, sans-serif;}

/* text styles */
.textbluelrg {color:#0067a6; font-size:15px;}
.textbluesml {color:#0067a6; font-size:12px;}
.h1header {font-size:20px; font-weight:200; color:#0067a6;}


/* financials */
.fincolumn {color:#0067a6;}
.fincolumnwhite { background-color:#fff; color:#0067a6;}
.fincolumnwhitebottom { background-color:#fff; color:#0067a6; border-bottom:1px solid #000;}
.fincolumnwhitebotright { background-color:#fff; color:#0067a6; border-bottom:1px solid #000; border-right:1px solid #000;}
.fincolumnwhiteright { background-color:#fff; color:#0067a6; border-right:1px solid #000;}
.finrowblue {background-color:#0067a6 ; color:#fff; border-top:1px solid #000;}
.finrowbluetopright {background-color:#0067a6 ; color:#fff; font-weight: 800; border-top:1px solid #000; border-top:1px solid #000; border-right:1px solid #000;}
.fintop {border-top:1px solid #000; }
.finbottom {border-bottom:1px solid #000; }
.finbotbluerightblack {border-bottom:1px solid #0067a6; border-right:1px solid #000;}
.finbotblueleftblack {border-bottom:1px solid #0067a6; border-left:1px solid #000;}
.finleft {border-left:1px solid #000;}

.fincolumnlightgreybkr {background-color:#edede9 ;}
.fincolumnlightgreythick {background-color:#edede9 ;border-bottom:4px solid #c4c6b9;}
.fincolumnlightgreyrow {background-color:#edede9 ; border-top:1px solid #000; border-bottom:1px solid #000;}
.fincolumnlightgreyrowtopbotright {background-color:#edede9 ; border-top:1px solid #000; border-bottom:1px solid #000; border-right:1px solid #000;}
.finleftlightgreybkr {background-color:#edede9 ; border-left:1px solid #000;}
.finbotleftlightgreybkr {background-color:#edede9 ; border-bottom:1px solid #000; border-left:1px solid #000;}
.finbotrightlightgreybkr {background-color:#edede9 ; border-bottom:1px solid #000; border-right:1px solid #000;}
.finrightlightgreybkr {background-color:#edede9 ; border-right:1px solid #000;}
.finbotlightgreybkr {background-color:#edede9 ; border-bottom:1px solid #000;}


.fincolumnlightergreybkr {background-color:#e1e1d9 ;}
.fincolumnlightergreyrow {background-color:#e1e1d9 ; border-top:1px solid #000; border-bottom:1px solid #000;}
.fincolumnlightergreyrowtopbotright {background-color:#edede9 ; border-top:1px solid #000; border-bottom:1px solid #000; border-right:1px solid #000;}
.finleftlightergreybkr {background-color:#e1e1d9 ; border-left:1px solid #000;}
.finbotleftlightergreybkr {background-color:#e1e1d9 ; border-bottom:1px solid #000; border-left:1px solid #000;}
.finbotrightlightergreybkr {background-color:#e1e1d9 ; border-bottom:1px solid #000; border-right:1px solid #000;}
.finrightlightergreybkr {background-color:#e1e1d9 ; border-right:1px solid #000;}
.finbotlightergreybkr {background-color:#e1e1d9 ; border-bottom:1px solid #000;}

.finright {border-right:1px solid #000;}
.finleftgrey {border-left:1px solid #828487;}
.finrightgrey {border-right:1px solid #828487;}
.fintopleft {border-top:1px solid #828487; border-left:1px solid #828487;}
.fintopleftbotblack {border-top:1px solid #828487; border-left:1px solid #828487; border-bottom:1px solid #000;}
.fintoprightbotblack {border-top:1px solid #828487; border-right:1px solid #828487; border-bottom:1px solid #000;}
.fintopright {border-top:1px solid #828487; border-right:1px solid #828487;}
.fintopgreyleftblack {border-top:1px solid #828487; border-left:1px solid #000;}
.fintopgrey {border-top:1px solid #828487;}
.fintopgreybotblack {border-top:1px solid #828487; border-bottom:1px solid #000;}
.fintopgreythick {border-top:2px solid #828487;}
.finbotgreythick {border-bottom:4px solid #c4c6b9;}
.finbottomgrey {border-bottom:1px solid #828487;}
.fintopgreyrightblack {border-top:1px solid #828487; border-right:1px solid #000;}
.finbotgreyleftblack {border-bottom:1px solid #828487; border-left:1px solid #000;}
.finbotgreyrightblack {border-bottom:1px solid #828487; border-right:1px solid #000;}
.finbotleft {border-bottom:1px solid #000; border-left:1px solid #000;}
.finbotright {border-bottom:1px solid #000; border-right:1px solid #000;}
.finbotleftgrey {border-bottom:1px solid #828487; border-left:1px solid #828487;}
.finbotrightgrey {border-bottom:1px solid #828487; border-right:1px solid #828487;}
.finrow {border-top:1px solid #000; border-bottom:1px solid #000;}
.finrowleft {border-top:1px solid #000; border-bottom:1px solid #000; border-left:1px solid #000;}
.finrowright {border-top:1px solid #000; border-bottom:1px solid #000; border-right:1px solid #000;}
.finthinline {border-bottom:1px solid #000;}
.finblacklinebluetext {border-bottom:1px solid #000; color:#0067a6;}
.finrowleftgreybkr {background-color:#c4c6b9 ; border-top:1px solid #000; border-left:1px solid #000; border-bottom:1px solid #000; }
.finrowrightgreybkr {background-color:#c4c6b9 ; border-top:1px solid #000; border-right:1px solid #000; border-bottom:1px solid #000; }
.finrowbottomtoprightgreybkr {background-color:#c4c6b9 ; border-bottom:1px solid #000; border-right:1px solid #000;}
.finrowgreybkr {background-color:#c4c6b9 ; border-top:1px solid #000; border-bottom:1px solid #000; }
.finrowgreynoline {background-color:#c4c6b9 ; }
.finrightlinebkr {background-color:#c4c6b9 ;border-right:1px solid #000;}
.fintopgreybkr {background-color:#c4c6b9 ; border-top:1px solid #000; }
.finbotgreybkr {background-color:#c4c6b9 ; border-bottom:1px solid #000; }
.fintopleftgreybkr {background-color:#c4c6b9 ; border-top:1px solid #000; border-left:1px solid #000;}
.fintoprightgreybkr {background-color:#c4c6b9 ; border-top:1px solid #000; border-right:1px solid #000;}
.finbotleftgreybkr {background-color:#c4c6b9 ; border-bottom:1px solid #000; border-left:1px solid #000;}
.finbotrightgreybkr {background-color:#c4c6b9 ; border-bottom:1px solid #000; border-right:1px solid #000;}
.finblueline {border-bottom:1px solid #0067a6;}
.finbluelinebluetext {border-bottom:1px solid #0067a6; color:#0067a6;}
.finbluelinebotleft {border-bottom:1px solid #0067a6; border-left:1px solid #000;}
.finbluelinebotright {border-bottom:1px solid #0067a6; border-right:1px solid #000;}
.finrowleftright {border-left:1px solid #000; border-right:1px solid #000; border-bottom:1px solid #000;}
.finorangeleft {background-color:#ef9e17 ; border-left:1px solid #000;}
.finorangeright {background-color:#ef9e17 ; border-right:1px solid #000;}
.finorange {background-color:#ef9e17 ; color:#fff;}
.finorangepad {background-color:#ef9e17 ; color:#fff; padding:8px; border-left:1px solid #000; border-top:1px solid #000; border-right:1px solid #000;}
.fingreenleft {background-color:#8fb14e ; border-left:1px solid #000;}
.fingreenright {background-color:#8fb14e ; border-right:1px solid #000;}
.fingreen {background-color:#8fb14e ; color:#fff;}
.fingreenpad {background-color:#8fb14e ; color:#fff; padding:8px; border-left:1px solid #000; border-top:1px solid #000; border-right:1px solid #000;}
.finblueleft {background-color:#0067a6 ; border-left:1px solid #000;}
.finlightblueleft {background-color:#a5bfde ; border-left:1px solid #000;}
.finlightblueright {background-color:#a5bfde ; border-right:1px solid #000;}
.finlightblue {background-color:#a5bfde ;}
.finblueright {background-color:#0067a6 ; border-right:1px solid #000;}
.finbluebotright {background-color:#0067a6 ; border-right:1px solid #000; border-bottom:1px solid #000;}
.finbluebotleft {background-color:#0067a6 ; border-left:1px solid #000; border-bottom:1px solid #000;}
.finbluebottom {background-color:#0067a6 ; border-bottom:1px solid #000; color:#fff;}

.finblue {background-color:#0067a6 ; color:#fff;}
.finbluepad {background-color:#0067a6 ; color:#fff; padding:8px; border-left:1px solid #000; border-top:1px solid #000; border-right:1px solid #000;}

.boxtop {border-top:1px solid #828487; }
.boxtopblue {color:#0067a6; border-top:1px solid #828487; }
.boxbottomblue {color:#0067a6; border-bottom:1px solid #828487; }
.boxbottom {border-bottom:1px solid #828487; }
.boxleft {color:#0067a6;border-left:1px solid #828487;}
.boxright {border-right:1px solid #828487;}
.boxtopleft {border-top:1px solid #828487; border-left:1px solid #828487; color:#0067a6;}
.boxtopright {border-top:1px solid #828487; border-right:1px solid #828487;}
.boxbotleft {color:#0067a6;border-bottom:1px solid #828487; border-left:1px solid #828487;}
.boxbotright {border-bottom:1px solid #828487; border-right:1px solid #828487;}
.boxrow {color:#0067a6;border-top:1px solid #828487; border-bottom:1px solid #828487;}
.boxrowleft {color:#0067a6;border-top:1px solid #828487; border-bottom:1px solid #828487; border-left:1px solid #828487;}
.boxrowright {color:#0067a6;border-top:1px solid #828487; border-bottom:1px solid #828487; border-right:1px solid #828487;}

.greyblock {background-color:#e8e7e3; padding:8px;}
.blueblock {background-color:#0067a6; padding:8px; color:#fff;}
.lighterblueblock{background-color:#e5ecf6; padding:8px;}
.greyblockdark {background-color:#c4c6b9; padding:8px;}
.greyblocklight {background-color:#edede9; padding:8px;}
.imageborder {border:1px solid #edede9; padding:3px;}
.imagerow {background-color:#edede9 ; border:1px solid #fff;}
.galleryborder {border:2px solid #edede9; padding:3px;}

.datatable tr:hover, .datatable tr.hilite {background-color: #E6E6E6;color: #000000;}
.textmediumquotebluebeigeborderwhite {background-color: #fff; font-size:14px; color:#006fb0; padding:15px;}
.textmediumquotebluebeigebordergrey {background-color: #fff; font-size:14px; color:#626470; padding:15px;}
.textmediumquotelightblue {background-color: #5992c3; font-size:14px; color:#fff; padding:15px;}
.remboxblue {background-color: #0067a6; font-size:14px; color:#fff; padding:15px;}
.remrowdarkgrey {background-color: #76787b; font-size:12px; color:#fff; padding:8px;}
.remrowwhite {background-color: #fff; font-size:12px; color:#000; padding:8px;}
.remgreybluetopbot {background-color:#d1d2d4; border-bottom:4px solid #e5ecf6; border-top:4px solid #e5ecf6;}

.pg91blueblocks {background-color:#0067a6; padding:5px; color:#FFF;}
.pg91greyblock {background-color:#76787b; color:#fff; }

.pg91_greybkr {background-color:#61aad8; color:#FFF; padding:10px; border-bottom:8px solid #FFF; border-top:8px solid #FFF;}
.pg_bluebkr2 {background-color:#61aad8; border-bottom:8px solid #0067a6; border-top:8px solid #0067a6; border-right:8px solid #0067a6;}

.finbluerowtopleftbkr {background-color:#0067a6 ; border-top:1px solid #000; border-left:1px solid #000;}
.finbluerowtoprighttbkr {background-color:#0067a6 ; border-top:1px solid #000; border-right:1px solid #fff;}
.finbluerowbottomleftbkr {background-color:#0067a6 ; border-bottom:1px solid #000; border-left:1px solid #000;}
.finbluerowbottomrighttbkr {background-color:#0067a6 ; border-bottom:1px solid #000; border-right:1px solid #fff;}
.finbluerowrightbkr {background-color:#0067a6 ; border-bottom:1px solid #fff; border-right:1px solid #000; border-top:1px solid #000; color:#fff;}
.finbluebottombkr {background-color:#0067a6 ; border-bottom:1px solid #000; color:#fff;}
.finbluebottomrightbkr {background-color:#0067a6 ; border-bottom:1px solid #000; border-right:1px solid #000; color:#fff;}
.finlightbluebottomrightbkr {background-color:#d0ddef ; border-bottom:1px solid #000; border-right:1px solid #000;}
.finlightbluebottomleftbkr {background-color:#d0ddef ; border-bottom:1px solid #000; border-left:1px solid #000;}


